Bug 35115 - ld.so.conf in /tmp unusable...
Summary: ld.so.conf in /tmp unusable...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: survival-cd   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Bernhard Rosenkraenzer
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-07 10:03 UTC by Stelian Pop
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-07 12:00:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stelian Pop 2001-04-07 10:03:36 UTC
There is a ld.so.conf in /tmp which can be edited. However there is a
missing link  /etc/ld.so.conf pointing to that one, which makes it
unusable...

Stelian.

Comment 1 Harald Hoyer 2001-04-10 13:57:44 UTC
resolved in 0.16


Note You need to log in before you can comment on or make changes to this bug.